html body .wpcf7-submit {
	float: right;
	background: #FF4A00 !important;
	border-radius: 24px !important;
	color: #fff !important;
}
html body .wpcf7-submit:hover {
	background: #e64300 !important;
	transition: .9s !important;
}
body .vce-image-gallery-caption--align-center figcaption {
	text-align: center;
	background: #010307;
	color: #fff;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	margin-top: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.test-text, .test-text p {
	font-size: 16px !important;
	color: #373F41 !important;
	line-height: 22px !important;
}
.white-text, .white-text p {
	color: #fff !important;
}
.weight-600, .weight-600 p {
	font-weight: 600 !important;
}
.font-size-22, .font-size-22 p {
	font-size: 22px !important;
}
.weight-800, .weight-800 p {
	font-weight: 800 !important;
}
.font-size-40, .font-size-40 p {
	font-size: 40px !important;
}
.font-size-26, .font-size-26 p {
	font-size: 26px !important;
}
.main-test-color, .main-test-color p {
	color: #373F41 !important;
	line-height: 36px !important;
	font-size: 26px !important;
}
.main-test-slogan-color, .main-test-slogan-color p {
	color: #737B7D !important;
	font-size: 16px !important;
	line-height: 22px !important;
}
.tel-banner a {
	color: #fff;
	text-decoration: none;
	transition: .9s;
}
.tel-banner a:hover {
	transition: .9s;
	color: #FF4A00;
}
#page {
	background-image: url(/wp-content/uploads/2021/12/flower-back.png);
	background-size: cover;
	background-repeat: no-repeat;
}
.line-wrap {
	display: flex;
	align-items: center;
}
.line-wrap .line {
	width: 40%;
}
.line-img {
	width: 10%;
}
.line {
	border-top: 1px solid #00173E;
}
.text-contain {
	max-width: 750px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.page-slogan {
	color: #fff !important;
	text-transform: uppercase;
	font-size: 18px !important;
	font-weight: 600 !important;
}
.page-slogan p {
	font-size: 18px !important;
	font-weight: 600 !important;
	margin: 0px !important;
	color: #fff !important;
}
.page-slogan a {
	color: #fff !important;
	text-decoration: none !important;
}
.uppercase {
	text-transform: uppercase !important;
}
.mega-menu-link, .mega-menu-link:hover {
	transition: .9s !important;
}
#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block, #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle, #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated, {
	color: #FF4A00 !important;
}

/* Custom Gobal Styles */
body {
	overflow-x: hidden;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.post, .page {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.container, .n2-ss-layers-container {
	padding-left: 5% !important;
	padding-right: 5% !important;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 100% !important;
	box-sizing: border-box !important;
}

/* Custom MAX Mobile Phones */
@media (max-width: 767px) {
}
@media (max-width: 991px) {
	#footer-block .site-branding img {
		margin-bottom: 10px;
	}
	#footer-block {
		text-align: center;
	}
	.container, .n2-ss-layers-container {
		width: auto !important;
	}
	.policy-page-wrap, .cmplz-document .site-main {
		background: #f2f2f2;
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.page-title-wrap, .page-title-manuel, .page-title-manuel h1, .page-title-manuel .vce-google-fonts-heading--align-left {
		text-align: center;
	}
	/* Mobile Footer Styles */
	
	/* Mobile Header Styles */
	#header-desktop {
		display: none !important;
	}
	#header-mobile .site-branding {
		float: left;
		width: 185px;
	}
	#header-mobile {
		position: fixed;
		width: 100%;
		top: 0;
		background: #010307;
		padding-top: 15px;
		padding-bottom: 15px;
		z-index: 999;
	}
	.site-main {
		margin-top: 78px;
	}
	/* Mobile NAV Styles */
	#header-mobile #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-blocks-right, .mega-toggle-blocks-right {
		flex: none !important;
	}
	#header-mobile #mega-menu-max_mega_menu_1 {
		padding-top: 55px !important;
	}
	#header-mobile #mega-menu-max_mega_menu_1 .mega-menu-link {
		padding: 0 25px !important;
	}
	#header-mobile #fixed-mobile-side-menu {
		float: right !important;
		margin-top: 10px;
	}
	#header-mobile .mega-menu-toggle {
		flex: none !important;
	}
	#header-mobile .mega-toggle-blocks-left, #header-mobile .mega-toggle-blocks-center {
		display: none !important;
	}
	#header-mobile #mega-menu-wrap-max_mega_menu_1 {
		clear: none !important;
	}
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-animated-inner, #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-animated-inner::before,  #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-animated-inner::after {
		background-color: #FF4A00 !important;
	}
}
@media (min-width: 769px) {
}

/* Custom MIN Tablets & Desktops  */
@media (min-width: 992px) {
	.footer-menu {
		float: right;
		width: 50%;
		margin-top: 18px;
	}
	#footer-block .site-branding {
		float: left;
	}
	#mega-menu-item-43 {
		background: #FF4A00 !important;
		border-radius: 24px !important;
		color: #fff !important;
		margin-left: 20px !important;
	}
	#mega-menu-item-43:hover {
		background: #e64300 !important;
		transition: .9s !important;
	}
	#mega-menu-item-43 a {
		color: #fff !important;
	}
	.site-main {
		margin-top: 0px;
	}
	#mega-menu-wrap-long-menu #mega-menu-long-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		text-align: center !important;
	}
	.container, .n2-ss-layers-container {
		width: auto !important;
	}
	#header-mobile {
		display: none !important;
	}
	#header-long .site-branding {
		float: left;
		width: 400px;
		margin-top: 4px;
	}
	#header-long {
		clear: both;
		overflow: auto;
		padding-top: 20px;
		padding-bottom: 15px;
	}
	#header-long .header-right {
		float: right;
	}
	#fixed-line-menu .mega-sub-menu {
		margin-top: 10px !important;
		margin-left: 15px !important;
	}
	.policy-page-wrap, .cmplz-document .site-main {
		background: #f2f2f2;
		padding-top: 65px;
		padding-bottom: 65px;
	}
	/* Desktop Footer Styles */
	#footer-block .sfwa_footer_area {
		padding: 0px 35px !important;
	}
	#footer-block #sfwa_footer {
		margin-left: -35px !important;
		margin-right: -35px !important;
	}
}
@media (min-width: 1200px) {
	.container, .n2-ss-layers-container {
		width: auto !important;
	}
}
@media (min-width: 1400px) {
	.container, .n2-ss-layers-container {
		width: 1290px !important;
	}
}
@media (min-width: 1600px) {
	.container, .n2-ss-layers-container {
		width: 1390px !important;
	}
}
@media (min-width: 1800px) {
	.container, .n2-ss-layers-container {
		width: 1390px !important;
	}
}
@media (min-width: 2300px) {
	.container, .n2-ss-layers-container {
		width: 1390px !important;
	}
}
/* Global Footer Styles */
#policy-links a {
	color: #000;
}
#policy-links {
	margin-bottom: 30px;
}
.site-footer-all ul.sfwa-contact-informations li span i, .contact-details-wrap ul.sfwa-contact-informations li span i, .contact-header ul.sfwa-contact-informations li span i{
	top: 5px !important;
}
.footer-block-wrap ul li a:hover {
	color: #ddd;
	transition: .9s;
}
.footer-block-wrap ul li a {
	color: #fff;
	text-decoration: none;
	transition: .9s;
}
.footer-block-wrap ul li {
	margin: 0px 0px 15px 0px;
}
.footer-block-wrap ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#footer-credit a {
	text-decoration: underline;
	color: #dca300;
}
#footer-credit {
	font-size: 12px;
}
#copyright-company-details {
	margin-bottom: 35px;
}
#copyright-company-details {
	font-size: 14px;
}
#copyright-text {
	margin-bottom: 10px;
	font-size: 12px;
}
#footer-block h3 {
	font-size: 22px;
	color: #fff;
	margin-bottom: 25px;
}
.sfwa_contained {
	width: 100% !important;
}
#footer-block {
	background: #010307;
	color: #fff;
	padding-top: 45px;
	padding-bottom: 45px;
	overflow: auto;
}
#footer-bottom {
	padding-top: 35px;
	padding-bottom: 20px;
	background: #000000;
	text-align: center;
	color: #C3CBCD;
}
#footer-block .sfwa_footer_area {
		margin-bottom: 35px !important;
	}
/* Global Cookies Styles */
#cc-window {
	font-size: 14px !important;
	border-top: 1px solid #a4a3a3 !important;
}
#cmplz-document {
	max-width: none !important;
}
/* Global Policy Styles */
.policy-page-inside {
	background: #fff;
	padding: 45px;
}
.single-wpautoterms_page .policy-page-inside h2, .single-wpautoterms_page #cmplz-document p, .cmplz-document #cmplz-document h2, .cmplz-document #cmplz-document p {
	color: #000 !important;
}
.single-wpautoterms_page .policy-page-inside h2, .cmplz-document #cmplz-document h2 {
	margin-top: 45px !important;
	font-size: 22px !important;
}
.wpautoterms-footer {
	display: none !important;
}
/* Global NAV Styles */
#header-desktop #long-menu {
	background: #000;
}
/* Global Styles */
h1, h2, h3, h4, h5 {
	margin-top: 0px !important;
}
img {
	max-width: 100%;
}
.site-main ul {
	margin: 0px 0px 0px 15px;
	padding: 0px;
}
.entry-footer {
	display: none;
}
body .page-content, body .entry-content, body .entry-summary {
	margin: 0px;
}
.cc-dismiss {
	display: none !important;
}
.page-title-wrap {
	background: #eee;
	padding-top: 35px;
	padding-bottom: 35px;
}
.page-title-wrap h1 {
	margin-bottom: 10px !important;
}
.rank-math-breadcrumb p {
	margin-bottom: 0px !important;
}
/* Global Contact Forms */
.wpcf7 label {
	display: block;
}
.wpcf7 input, .wpcf7 textarea {
	width: 100%;
	border-radius: 0px !important; 
	padding: 10px !important;
	box-sizing: border-box;
	margin-top: 5px;
}
.wpcf7 p {
	margin-bottom: 30px !important;
}
.wpcf7-submit {
	background: #000;
	color: #fff;
	max-width: 150px;
	border: 0px !important;
	line-height: 2 !important;
	background: #000 !important;
	color: #fff !important;
	cursor: pointer;
}
.wpcf7-submit:hover {
	background: #555 !important;
	transition: .9s !important;
	color: #fff;
}
.contact-details-wrap ul {
	margin: 0px;
	padding: 0px;
	list-style: none; 
}
.contact-details-wrap ul li {
	margin-bottom: 20px !important;
}
#header-desktop {
	clear: both;
	overflow: visible;
}
#header-long .contact-details-wrap ul.sfwa-contact-informations li span i, .contact-details-wrap ul.sfwa-contact-informations li span  {
	font-size: 16px !important;
}
#header-long .contact-header ul {
	margin: 0px;
	padding: 0px;
	list-style: none; 
}
#header-long .contact-header li a {
	text-decoration: none;
	color: #000;
}
#header-long .contact-header li {
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 18px !important;
}
#header-long .contact-header li:first-child {
	display: none;
}
#header-long .contact-header ul.sfwa-contact-informations li span {
	padding-left: 25px;
}
#header-long .contact-header li span i {
	font-size: 18px !important;
}
#header-long .social-header .sfwa-social-icons {
	text-align: right !important;
	margin-right: 20px;
}
#header-long .social-header .sfwa-social-icons a i {
	color: #000 !important;
	margin: 0px 0px 0px 25px !important;
}
#header-long .social-header .sfwa-social-icons a i:hover {
	color: #555 !important;
	transition: .9s !important;
}
#fixed-line-menu {
	width: 70%;
	max-width: 600px;
	margin-left: auto;
	order: 2;
}
.header-line-wrap .site-branding {
	width: 25%;
	display: block;
}
.header-line-wrap .site-branding img {
	vertical-align: middle;
}
.site-branding {
	display: block;
}
.site-branding img {
	vertical-align: middle;
}
#header-line-fixed {
	padding-top: 30px;
	padding-bottom: 30px;
	clear: both;
	width: 100%;
	position: relative;
	z-index: 999;
	background: #010307;
}
.header-line-wrap-inside {
	display: flex;
	align-items: center;
}
body .page-title-manuel h1 {
	margin-bottom: 15px !important;
	font-family: inherit !important;
}
.vce-posts-grid-list .vce-post-description {
	background: #eee;
}
.vce-posts-grid-list .vce-post-description--content {
	padding-bottom: 0px !important;
	padding: 25px !important;
}
.vce-posts-grid-list .vce-post-description--excerpt p {
	margin-bottom: 0px !important;
}
.page-title-manuel h1 {
	display: block !important;
}
.single-post-wrapper .container {
	max-width: 950px !important;
}
.single-post .page-title-wrap, .single-post .entry-header, .single-post .post-thumbnail, .single-post .entry-content  {
	text-align: center;
}
.single-post .entry-header {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 45px;
	background: #eee;
}
.single-post .post-thumbnail {
	padding-top: 45px;
}
.single-post .site-footer-all {
	margin-top: 55px;
}